<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="72604ea9f8e0d7395761fb89ea8cacc7">
  <dict>
    <!--2023-01-31 11:52:33.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2024-05-14 16:27:32.000-->
    <string key="hide_sepcial_apn_form_list">wifi.mms.mobile.sky</string>
    <!--2023-01-31 11:52:33.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
